Subject: Call waiting...

From: Sterling Silver <[email-masked]>
Date: Thu, 24 Oct 1996 10:14:24 -0700 (PDT)

Hi and think you for the use of Pine.  Your constant up-grading is
appreciated as are you welcomed suggestions.

I had noticed that with previos versions of Pine, that when call waiting
would interupt an e-mail session, that Pine would save the message and
there would be the ability to continue the message at a later time.  WIth
this new version (3.95), that does not seem to be the case.  At times,
I have composed a rather long letter and due to call waiting and being
bummed off line, found my self having to re type the entire thing, often
forgetting what I had written.  Is it possible to replace this feature???

Thanks

*****************************************************************************
 ***   ****     ***   ****. . . . . . . Sir. Andrew S. Leyva  . . . . . . 
 **  *  ***  ******   **** . . . . . . . . . . . . . . . . . . . . . . . .
 **     ***     ***   ****. . . .  http://www.csun.edu/~hbpsy058  . . . .
 **  *  ******  ***   **** . . . . . . . . . . . . . . . . . . . . . . . . 
 **  *  ***     ***      *. . . . . . . . STERLING SILVER . . . . . . . .
****************************************************************************
	Frankly, I'm not as interested in resisting temptation
	as I am in finding it!       ( Is this ME or what ! )
****************************************************************************